body, ul, li {
	font-size:14px; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:21px;
	text-align:left;
}

.bodybordered {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	text-align: left;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	padding: 5px;
	height: auto;
	width: auto;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.justified {
	text-align:justify;	
}

#content {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;
    text-align: left;
}

#contentcentred {
  width: 940px ;
  text-align: center;
  margin-left: auto ;
  margin-right: auto ;
  z-index: 0;
}


#slider1_container {
    width: 80%;
    margin: 0 auto; 
}

.grayfooter {
	font-size: 12px;
	font-style: normal;
	text-align: center;
	color: #666;
}

.centretext
{
	text-align:center;
}

.logo_centre { /* Image sticks to centre */
    display: block;
    margin-left: auto;
    margin-right: auto;    
}

.footer
{
	width: 100% ;
	margin:40px auto 0px auto;
	background: #FFF;
	color: #FFF;
	text-align:center;
	height:auto;
}


.RightBold {
	font-weight:bold;
	text-align: right;
}

.indent {
	float: left;
    margin-left: 50px
}






#footer a:link { color: #0FF; }
#footer a:visited { color: #6CF; }
#footer a:hover { color: #F33; }
